P  {

	font-size : 12pt;

}

H1{
font-size : 11 pt;
	font-weight : bold;

	color :  #084973;

	margin-top : 1pt;
	
    margin-bottom : 1pt;	
}

H2  {



	font-size : 12pt;

	font-weight : bold;

	color : #317194;

	margin-top : 5pt;
	
   margin-bottom : 4pt;	

}



H3  {



	font-size : 14pt;

	color :#CE8242;

	margin-top : 1pt;

	margin-bottom : 1pt;	

}

H4  {



	font-size : 12pt;

	color : :#CE8242;

	margin-top : 2pt;
	margin-bottom : 1pt;	

}

H5  {



	font-size : 12pt;

	color :  #A00000;

	margin-top : 1pt;
	
    margin-bottom : 1pt;	

}

H6  {



	font-size : 12pt;

	color :  #A00000;

margin-top : 1pt;

	margin-bottom : 0pt;	
}

A  {

	text-decoration : none;

	color :#004163;
}



A:Visited  {

	color : #084973;

}



P:Active  {



	color : #E06800;

}



A:Hover  {

	color : #6B0408;

}



BODY  {

}



